body.single-ai-prod-chapter .adjacent-posts * {
  color:#fff!important}
@media (min-width:1200px) {
  body.single-ai-prod-chapter .adjacent-posts a.btn-arrow {
  background-color:#000}
body.single-ai-prod-chapter .adjacent-posts a.btn-arrow:before {
  content:url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M7.93934 19.0607C7.35355 18.4749 7.35355 17.5251 7.93934 16.9393L12.8787 12L7.93934 7.06066C7.35355 6.47487 7.35355 5.52513 7.93934 4.93934C8.52513 4.35355 9.47487 4.35355 10.0607 4.93934L16.0607 10.9393C16.6464 11.5251 16.6464 12.4749 16.0607 13.0607L10.0607 19.0607C9.47487 19.6464 8.52513 19.6464 7.93934 19.0607Z" fill="%23FFFFFF"/></svg>')}
body.single-ai-prod-chapter .adjacent-posts a.btn-arrow:hover {
  background-color:#14181c!important;
  color:#fff!important}
}
@media (max-width:1199.98px) {
  body.single-ai-prod-chapter .adjacent-posts a.btn-arrow {
  background-color:transparent;
  color:#5996ff!important}
body.single-ai-prod-chapter .adjacent-posts a.btn-arrow * {
  color:#5996ff!important}
}
.adjacent-posts {
  display:flex;
  justify-content:space-between}
.adjacent-posts>a:first-child {
  position:relative;
  padding-left:21px}
.adjacent-posts>a:first-child:after {
  position:absolute;
  left:0;
  top:.5em;
  margin-left:0;
  transform:rotate(180deg)}
@media (min-width:1200px) {
  .adjacent-posts>a.btn-arrow {
  display:flex;
  width:48%;
  position:relative;
  max-width:500px;
  position:relative;
  background-color:#fffbd6;
  border-radius:1.5rem;
  padding:1rem!important;
  padding-right:4.5rem!important;
  gap:2rem;
  align-items:center;
  color:#4b575e;
  text-decoration:none!important;
  font-weight:400!important;
  transition:background-color .2s ease-in-out,color .2s ease-in-out}
.adjacent-posts>a.btn-arrow .section-caption {
  color:#000}
.adjacent-posts>a.btn-arrow:before {
  content:url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M7.93934 19.0607C7.35355 18.4749 7.35355 17.5251 7.93934 16.9393L12.8787 12L7.93934 7.06066C7.35355 6.47487 7.35355 5.52513 7.93934 4.93934C8.52513 4.35355 9.47487 4.35355 10.0607 4.93934L16.0607 10.9393C16.6464 11.5251 16.6464 12.4749 16.0607 13.0607L10.0607 19.0607C9.47487 19.6464 8.52513 19.6464 7.93934 19.0607Z" fill="black"/></svg>');
  position:absolute;
  top:50%;
  right:1rem;
  transform:translate(0,-50%)}
.adjacent-posts>a.btn-arrow:after {
  display:none}
.adjacent-posts>a.btn-arrow:hover {
  background-color:#fff6b3;
  color:#000}
.adjacent-posts>a.btn-arrow:first-child {
  flex-direction:row-reverse;
  padding-left:4.5rem!important;
  padding-right:1rem!important}
.adjacent-posts>a.btn-arrow:first-child:before {
  right:auto;
  left:1rem;
  transform:translate(0,-50%) scaleX(-1)}
.adjacent-posts>a.btn-arrow:first-child>:first-child {
  margin-left:auto}
.adjacent-posts>a.btn-arrow>:nth-child(2) {
  display:flex;
  flex-direction:column}
.adjacent-posts>a.btn-arrow>:nth-child(2)>:first-child {
  text-transform:uppercase}
.adjacent-posts>a.btn-arrow>span:first-child {
  max-width:100px;
  width:100%!important}
.adjacent-posts>a.btn-arrow>span:first-child img {
  max-width:100%;
  height:auto;
  aspect-ratio:1}
}
.chart-columns-categories-fs {
  font-size:12px}
@media (min-width:768px) {
  .chart-columns-categories-fs {
  font-size:11px}
}
@media (min-width:1200px) {
  .chart-columns-categories-fs {
  font-size:14px}
}
.highcharts-pie-series .highcharts-data-label-connector {
  stroke-dasharray:1,4;
  stroke-width:2px;
  stroke-linecap:round}
